CVE-2023-45055

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Nov 6, 2023
Updated: Nov 10, 2023
CWE ID 89

Summary

CVE-2023-45055 is an SQL Injection vulnerability found in InspireUI MStore API, affecting versions from n/a through 4.0.6. The vulnerability allows for improper neutralization of special elements used in an SQL command, posing a high risk to organizations. It has a CVSS base score of 9.8 (critical) and impacts integrity and confidentiality, with a network-based attack vector. There is no requirement for privileges or user interaction to exploit the vulnerability, and it has low attack complexity. The potential danger stems from the possibility of an attacker executing arbitrary SQL commands on the affected system. To remediate the vulnerability, organizations should apply the latest patch or update provided by InspireUI to address this issue promptly.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45055 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options